<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="ArOZ_User_Interface_Beta.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- 這個區段定義 My.Application.Log 的記錄組態-->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- 取消註解下列區段，以寫入應用程式事件記錄檔-->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- 取消註解下列區段，並將 APPLICATION_NAME 取代成您的應用程式名稱，以寫入至應用程式事件記錄檔-->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <ArOZ_User_Interface_Beta.My.MySettings>
            <setting name="UserName" serializeAs="String">
                <value />
            </setting>
            <setting name="AIName" serializeAs="String">
                <value />
            </setting>
            <setting name="GhostLocation" serializeAs="String">
                <value>\ghost\Aliz</value>
            </setting>
            <setting name="PlatformL1" serializeAs="String">
                <value>EPChat</value>
            </setting>
            <setting name="PlatformL2" serializeAs="String">
                <value>EPRam</value>
            </setting>
            <setting name="PlatformL3" serializeAs="String">
                <value>EPMC</value>
            </setting>
            <setting name="PlatfromL4" serializeAs="String">
                <value>EPNil</value>
            </setting>
            <setting name="ChatLocation" serializeAs="String">
                <value>80, 340</value>
            </setting>
        </ArOZ_User_Interface_Beta.My.MySettings>
    </userSettings>
</configuration>
